## rust-semver-parser-0.7 0.7.0

=== debian/changelog ===
rust-semver-parser-0.7 (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Regenerate semver-parser 0.7.0 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:17:01 +0100

rust-semver-parser-0.7 (0.7.0-1) unstable; urgency=medium

  * Package semver-parser 0.7.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Sat, 20 Oct 2018 16:20:55 +0200
