=== debian/control ===
Source: rust-semver-parser-0.7
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/semver-parser-0.7]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/semver-parser-0.7
Homepage: https://github.com/steveklabnik/semver-parser
X-Cargo-Crate: semver-parser
Rules-Requires-Root: no

Package: librust-semver-parser-0.7-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-semver-parser-0-dev (= ${binary:Version}),
 librust-semver-parser-0+default-dev (= ${binary:Version}),
 librust-semver-parser-0.7+default-dev (= ${binary:Version}),
 librust-semver-parser-0.7.0-dev (= ${binary:Version}),
 librust-semver-parser-0.7.0+default-dev (= ${binary:Version})
Replaces: librust-semver-parser-dev (<< 0.7.1~)
Breaks: librust-semver-parser-dev (<< 0.7.1~)
Description: Parsing of the semver spec - Rust source code
 Source code for Debianized Rust crate "semver-parser"
