=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test semver-parser 0.7.0 --all-targets --all-features
Features: test-name=rust-semver-parser-0.7:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test semver-parser 0.7.0 --all-targets
Features: test-name=librust-semver-parser-0.7-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test semver-parser 0.7.0 --all-targets --no-default-features
Features: test-name=librust-semver-parser-0.7-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
